body 	{
	 background-color: black;
	 font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	 font-size: 10pt;
	 color: #FFFFCC;
	}
A 	{
	color: #FFFFCC
         }
A:visited {
	color: #FFFFCC
         }
P	{font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
          font-size: 10pt;
         color: #FFFFCC;
         }